libsidplayfp::PLA Class Referenceabstract

`#include <pla.h>`

Inheritance diagram for libsidplayfp::PLA:

## Public Member Functions

virtual void | setCpuPort (uint8_t state)=0
virtual uint8_t | getLastReadByte () const =0
virtual event_clock_t | getPhi2Time () const =0

## Detailed Description

Interface to PLA functions.

The documentation for this class was generated from the following file:

- pla.h